/* Fonts */
/* Rounded corners */
@charset "utf-8";
@media screen, projection, tv {
    * {
        padding: 0;
        margin: 0;
    }

    ul {
        list-style: none;
    }

    a, a:hover {
        text-decoration: none;
    }

    a:active {
        outline: none;
    }

    a:focus {
        -moz-outline-style: none;
    }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        font-size: 100%;
        font-weight: 400;
    }

    strong {
        font-weight: 700;
    }

    img {
        display: block;
    }

    img,
    input,
    textarea,
    button {
        border: 0;
    }

    input, textarea {
        outline: 0;
        font-family: "Arial", sans-serif;
    }

    button {
        cursor: pointer;
    }

    button::-moz-focus-inner {
        padding: 0;
        border: 0;
    }

    .noScreen {
        display: none;
    }

    .clear {
        clear: both;
        margin-bottom: 25px;
    }

    .clearfix:after {
        content: " ";
        display: block;
        height: 0;
        clear: both;
    }

    html, body {
        height: 100%;
    }

    body {
        color: #fff;
        background: url(../images/bg/body.png) repeat;
        font-family: "Arial", sans-serif;
        text-align: center;
    }

    .header {
        background: url(../images/bg/header.png) repeat-x;
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        z-index: 100;
        height: 108px;
        min-width: 1100px;
    }

    .header a.logo {
        float: left;
        margin-top: 18px;
        margin-right: 27px;
    }

    .header ul {
        background: url(../images/bg/line1.png) no-repeat right center;
        float: left;
        padding-right: 1px;
        margin-top: 13px;
    }

    .header ul li {
        background: url(../images/bg/line1.png) no-repeat left center;
        position: relative;
        float: left;
        height: 82px;
        padding: 0 15px;
    }

    .header ul li span.light1 {
        background: url(../images/bg/link1.png) repeat-x;
        top: 0;
        left: 0;
        display: none;
        height: 72px;
        float: left;
        width: 100%;
        position: absolute;
    }

    .header ul li.active span.light1 {
        display: inline !important;
        opacity: 1 !important;
    }

    .header ul li span.content {
        position: relative;
        z-index: 2;
    }

    /*  .header ul li.first {
        width: 66px;
      }
      .header ul li.first span.light1 {
        width: 66px;
      }
      .header ul li.second {
        width: 106px;
      }
      .header ul li.second span.light1 {
        width: 106px;
      }
      .header ul li.third {
        width: 88px;
      }
      .header ul li.third span.light1 {
        width: 88px;
      }
      .header ul li.fourth {
        width: 65px;
      }
      .header ul li.fourth span.light1 {
        width: 65px;
      }
      .header ul li.fifth {
        width: 117px;
      }
      .header ul li.fifth span.light1 {
        width: 117px;
      }
      .header ul li.sixth {
        width: 85px;
      }
      .header ul li.sixth span.light1 {
        width: 85px;
      }
      .header ul li.seventh {
        width: 86px;
      }
      .header ul li.seventh span.light1 {
        width: 86px;
      }
    */
    .header ul li a {
        color: #fff;
        font-size: 105%;
        line-height: 72px;
        font-family: "Times New Roman", serif;
        display: block;
    }

    .header ul li .submenu {
        background: url(../images/bg/shadow1.png) no-repeat left bottom;
        position: absolute;
        top: 83px;
        display: none;
        width: 120px;
        padding-right: 0;
        padding-bottom: 11px;
    }

    .header ul li .submenu ul {
        background: url(../images/bg/menu1.png) repeat;
        float: none;
        padding-right: 0;
        padding-bottom: 0;
        margin-top: -2px;
        margin-left: 12px;
    }

    .header ul li .submenu {
        left: -12px;
    }

    .header ul li ul li:first-child {
        background: none;
    }

    .header ul li ul li {
        background: url(../images/bg/line2.png) no-repeat center top;
        text-align: center;
        float: none;
        height: auto;
        padding: 0;
    }

    .header ul li ul li.last {
        background: transparent;
        padding-bottom: 0;
    }

    .header ul li ul li a {
        font-size: 75%;
        line-height: 28px;
        position: relative;
        height: 30px;
    }

    .header ul li ul li a .light2 {
        background: url(../images/bg/link3.png) repeat-y center 0;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
        display: none;
        width: 108px;
        height: 30px;
    }

    .header .container {
        position: relative;
        /*width: 984px;*/
        width: 1200px;
        margin-right: auto;
        margin-left: auto;
        z-index: -1;
    }

    .header p.lang {
        color: #fff;
        font-size: 62.5%;
        float: right;
        margin: -75px 25px 0 0;
    }

    .header p.lang a {
        color: #fff;
        text-align: center;
        float: left;
        width: 33px;
        height: 30px;
    }

    .header p.lang a.active, .header p.lang a:hover {
        background: url(../images/bg/link2.png) no-repeat center center;
    }

    .header p.lang span.line {
        float: left;
    }

    .header p.lang span.inner {
        display: table-cell;
        height: 30px;
        vertical-align: middle;
    }

    .header p.lang span.lang {
        display: table-cell;
        width: 33px;
        height: 30px;
        vertical-align: middle;
    }

    .slider-wrap {
        position: relative;
        overflow: hidden;
        width: 100%;
        height: 90%;
    }

    .slider-wrap #slider {
        margin-right: auto;
        margin-left: auto;
    }

    .slider-wrap #slider ul.bjqs {
        position: relative;
        list-style: none;
        padding: 0;
        margin: 0;
        overflow: hidden;
        display: none;
    }

    .slider-wrap #slider li.bjqs-slide {
        position: absolute;
        display: none;
    }

    .slider-wrap #slider ol.bjqs-markers {
        position: absolute;
        bottom: 32px;
        list-style: none;
        padding: 0;
        margin: 0;
        width: 100%;
    }

    .slider-wrap #slider ol.bjqs-markers.h-centered {
        text-align: center;
        margin-left: 6px;
    }

    .slider-wrap #slider ol.bjqs-markers li {
        display: inline;
        margin-right: 11px;
    }

    .slider-wrap #slider ol.bjqs-markers li a {
        background: url(../images/bg/dots.png) no-repeat -19px 0;
        text-indent: -9999px;
        display: inline-block;
        width: 19px;
        height: 19px;
    }

    .slider-wrap #slider ol.bjqs-markers li.active-marker a {
        background-position: 0 0;
    }

    .slider-wrap .article {
        background: url(../images/bg/shadow6.png) repeat;
        text-align: left;
        position: absolute;
        z-index: 1;
        width: 451px;
        padding: 30px 27px;
    }

    .slider-wrap .article.right {
        right: 145px;
    }

    .slider-wrap .article.left {
        left: 145px;
    }

    .slider-wrap .article.top {
        top: 135px;
    }

    .slider-wrap .article.bottom {
        bottom: 90px;
    }

    .slider-wrap .article h1 {
        font-size: 245%;
        font-family: "Times New Roman", serif;
        text-transform: uppercase;
        margin-bottom: 16px;
    }

    .slider-wrap .article p {
        font-size: 62.5%;
        line-height: 16px;
        text-transform: uppercase;
    }

    .section {
        text-align: left;
        width: 984px;
        padding-top: 137px;
        padding-bottom: 50px;
        margin-right: auto;
        margin-left: auto;
    }

    .section h1 {
        color: #2fc2ff;
        font-size: 24px;
        font-family: "Times New Roman", serif;
        text-transform: uppercase;
        margin-bottom: 42px;
    }

    .section h2 {
        color: #3bc6ff;
        font-size: 75%;
        text-transform: uppercase;
    }

    .section h3 {
        color: #2fc2ff;
        font-size: 75%;
    }

    .section p {
        font-size: 75%;
        line-height: 18px;
    }

    .seciton.general .right-link, .right-link {
        text-decoration: underline;
        color: #51cafe;
        font-size: 13px;
        float: right;
        margin-bottom: 27px;
    }

    .section.general .right-link:hover, .right-link:hover {
        text-decoration: none;
        color: #fff;
    }

    .section.general .images {
        margin-top: 11px;
        margin-bottom: 44px;
    }

    .section.general .image {
        background: url(../images/bg/shadow3.png) no-repeat center bottom;
        float: left;
        padding-bottom: 18px;
    }

    .section.general .image img {
        border: 1px solid #5e5e5e;
    }

    .section.general .image .white {
        background-color: #fff;
    }

    .section.general .image.center {
        margin-right: 17px;
        margin-left: 17px;
    }

    .section.general .image.large {
        background: url(../images/bg/shadow4.png) no-repeat center bottom;
        padding-bottom: 35px;
        margin-bottom: 27px;
    }

    .section.general .column {
        float: left;
    }

    .section.general .column.left {
        width: 466px;
        margin-right: 10px;
    }

    .section.general .column.right {
        width: 445px;
        margin-left: 28px;
    }

    .section.general table {
        font-size: 70%;
        text-align: center;
        width: 944px;
        margin-right: 2px;
        margin-left: 3px;
        border-spacing: 0;
    }

    .section.general table th {
        background: url(../images/bg/th.png) repeat-x;
        font-weight: normal;
        line-height: 21px;
        height: 21px;
    }

    .section.general table td {
        line-height: 21px;
        height: 21px;
    }

    .section.general table tr.second td {
        background: url(../images/bg/td1.png) repeat-x;
    }

    .section.general .prev {
        float: left;
    }

    .section.general .next {
        float: right;
    }

    .section.general .prev a, .section.general .next a {
        color: #fff;
    }

    .section.general .map {
        position: relative;
        margin-top: 50px;
    }

    .section.general .map img {
        float: left;
        border: 1px solid #292929;
    }

    .section.general .map .container {
        font-size: 75%;
        float: left;
        width: 167px;
        margin-left: 20px;
    }

    .section.general .map .container .row {
        background: url(../images/bg/buttons.png) no-repeat;
        display: block;
        height: 38px;
        padding-left: 39px;
        margin-bottom: 9px;
    }

    .section.general .map .container .row label {
        line-height: 38px;
        display: inline-block;
        width: 112px;
        height: 38px;
    }

    .section.general .map .container .row.rezidence {
        background-image: url(../images/markers/rezidence.png);
    }

    .section.general .map .container .row.first {
        background-position: 0 0;
    }

    .section.general .map .container .row.second {
        background-position: 0 -47px;
    }

    .section.general .map .container .row.thid {
        background-position: 0 -94px;
    }

    .section.general .map .container .row.fourth {
        background-position: 0 -140px;
    }

    .section.general .map .container .row.fifth {
        background-position: 0 -183px;
    }

    .section.general .map .container .row.sixth {
        background-position: 0 -229px;
    }

    .section.general .map .container .row.seventh {
        background-position: 0 -276px;
    }

    .section.general .map .container .row.eighth {
        background-position: 0 -323px;
    }

    .section.general .map .container .row.ninth {
        background-position: 0 -369px;
    }

    .section.general .map .container .row.tenth {
        background-position: 0 -416px;
    }

    .section.general .map .box {
        background: url(../images/bg/box.png) no-repeat;
        position: absolute;
        display: none;
        width: 123px;
        height: 103px;
        padding-top: 6px;
        padding-left: 6px;
        z-index: 1;
    }

    .section.general .map .box img {
        border: 0;
        margin-bottom: 4px;
    }

    .section.general .map .box p {
        color: #000;
        font-size: 62.5%;
        line-height: 15px;
    }

    .section.general .map .box p a {
        color: #167ee7;
        text-decoration: underline;
    }

    .section.general .map .box p a:hover {
        text-decoration: none;
    }

    .section.general .map .box.one {
        top: 65px;
        left: 255px;
    }

    .section.general .map .pin {
        position: absolute;
        z-index: 2;
    }

    .section.general .map .pin.blue-one {
        background: url(../images/bg/blue-pin.png) no-repeat;
        width: 52px;
        height: 61px;
        top: 23px;
        left: 232px;
    }

    .section.gallery .image {
        background: url(../images/bg/shadow3.png) no-repeat center bottom;
        float: left;
        display: block;
        padding-bottom: 15px;
        margin-bottom: 10px;
    }

    .section.gallery .image img {
        border: 1px solid #5e5e5e;
    }

    .section.gallery .image .white {
        background-color: #fff;
    }

    .section.gallery .image.center {
        margin-right: 17px;
        margin-left: 17px;
    }

    .section.project .article {
        height: 122px;
        padding-top: 15px;
        margin-bottom: 23px;
    }

    .section.project .article .image {
        background: url(../images/bg/shadow5.png) no-repeat center bottom;
        float: left;
        width: 261px;
        padding-bottom: 20px;
        margin-right: 15px;
    }

    .section.project .article .white {
        background-color: #fff;
        margin-right: 7px;
    }

    .section.project .article img {
        border: 1px solid #636465;
    }

    .section.project .article h2 {
        margin-bottom: 10px;
    }

    .section.project .article.last {
        margin-bottom: 0;
    }

    .section .article {
        position: relative;
        width: 967px;
        height: 122px;
        padding-top: 15px;
        margin-bottom: 23px;
    }

    .section .article.last {
        margin-bottom: 0;
    }

    .section .article h2 {
        margin-bottom: 10px;
    }

    .section .article p {
        color: #fff;
        line-height: 18px;
    }

    .section .article p.text {
        height: 54px;
        margin-bottom: 14px;
        overflow: hidden;
    }

    .section .article p.date {
        float: left;
    }

    .section .article p.link {
        color: #2fc2ff;
        float: right;
    }

    .section .article .content {
        position: relative;
        z-index: 2;
    }

    .section .article .shadow {
        background: url(../images/bg/shadow8.png) no-repeat;
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        width: 967px;
        height: 137px;
    }

    .section .imagebox {
        background: url(../images/bg/shadow5.png) no-repeat center bottom;
        float: left;
        display: block;
        width: 261px;
        padding-bottom: 20px;
        margin-right: 15px;
    }

    .section .imagebox img {
        border: 1px solid #5e5e5e;
    }

    .section .imagebox .white {
        background-color: #fff;
        margin-right: 7px;
    }

    .section.price_list img {
        float: right;
        border: 1px solid #5c5e60;
    }

    .section.price_list h1 {
        margin-bottom: 3px;
    }

    .section.price_list form {
        margin-top: 35px;
    }

    .section.price_list form .select1,
    .section.price_list form .select2,
    .section.price_list form .select3,
    .section.price_list form .select4 {
        float: left;
        width: 149px;
        height: 22px;
    }

    .section.price_list form .select2 {
        margin-left: 33px;
    }

    .section.price_list form .select3 {
        margin-left: 33px;
    }

    .section.price_list form .select4 {
        margin-right: 90px;
        margin-left: 34px;
    }

    .section.price_list form .selectReplace a {
        color: #fff;
        background: url(../images/bg/shadow9.png) repeat;
        font-size: 75%;
        line-height: 22px;
        width: 136px;
        height: 22px;
        padding-left: 13px;
    }

    .section.price_list form .selectReplace .wide .button {
        background: url(../images/bg/select.png) no-repeat center center;
        top: 7px;
        left: 129px;
        width: 12px;
        height: 7px;
    }

    .section.price_list form .selectReplace .wide .options {
        width: 149px;
        max-height: 200px;
    }

    .section.price_list form .selectReplace .wide li.first {
        display: none;
    }

    .section.price_list form .selectReplace .wide li a {
        line-height: 19px;
        width: 136px;
        height: 19px;
        padding-left: 13px;
    }

    .section.price_list form .selectReplace .wide li a:hover {
        background: url(../images/bg/shadow10.png) repeat;
    }

    .section.price_list form .selectReplace .wrapper .value {
        position: relative;
        z-index: 10;
        display: block;
        text-decoration: none;
    }

    .section a {
        color: #2FC2FF;
    }

    .section.price_list form .selectReplace .wrapper .button {
        position: absolute;
        z-index: 11;
        display: block;
    }

    .section.price_list form .selectReplace .wrapper ul {
        overflow: auto;
    }

    .section.price_list form .selectReplace .wrapper .options {
        position: absolute;
        z-index: 9999;
        display: none;
    }

    .section.price_list form .selectReplace .wrapper li a {
        display: block;
        text-decoration: none;
    }

    .section.price_list form .selectReplace .wrapper .optgroupLabel {
        display: block;
    }

    .section.price_list form button, .button-last {
        color: #fff;
        font-size: 75%;
        float: left;
        width: 76px;
        height: 22px;
        line-height: 22px;
    }

    .section.price_list form .button-last {

        margin-left: 11px;
    }

    .section.price_list form .button-last:hover {
        cursor: pointer;
    }

    .price tr:hover {
        cursor: pointer;
    }

    .section.price_list table {
        font-size: 75%;
        text-align: center;
        width: 984px;
        border-spacing: 0;
        margin-top: 20px;
    }

    .section.price_list table th {
        font-weight: normal;
        line-height: 24px;
        height: 24px;
    }

    .section.price_list table td {
        line-height: 24px;
        height: 24px;
        border-spacing: 0;
    }

    .section.price_list table td.free {
        color: #87CEFA;
    }

    .section.price_list table td.sold {
        color: #FF0000;
    }
    
    .section.price_list table td.default {
        color: #818181;
    }
    
    .section.price_list table td {
        line-height: 30px;
    }
    
    .section.price_list table tr:hover td, .section.price_list table tr.second:hover td {
        background: url(../images/bg/td3.png) repeat;
    }

    .section.price_list table tr.second td {
        background: url(../images/bg/td2.png) repeat;
    }

    .section.price_list > ul {
        color: #b5b5b5;
        font-size: 75%;
        margin-top: 60px;
        margin-left: 10px;
    }

    .section.price_list ul.bottom li {
        background: url(../images/bg/list.png) no-repeat left center;
        line-height: 18px;
        padding-left: 13px;
    }

    .section.homepage {
        background: url(../images/bg/shadow2.png) no-repeat center top;
        width: 100%;
        padding-top: 30px;
    }

    .section.homepage .container {
        width: 984px;
        margin-right: auto;
        margin-left: auto;
    }

    .section.homepage a {
        color: #a5a5a5;
    }

    .section.homepage h2 {
        color: #fff;
        font-size: 157.5%;
        font-family: "Times New Roman", serif;
        text-transform: uppercase;
    }

    .section.homepage p {
        font-size: 62.5%;
        line-height: 20px;
        text-transform: uppercase;
    }

    .section.homepage p.info {
        color: #2fc2ff;
        font-size: 75%;
        margin-bottom: 20px;
    }

    .section.homepage .column {
        position: relative;
        width: 255px;
        min-height: 231px;
        float: left;
        padding-top: 15px;
        padding-right: 21px;
        padding-left: 21px;
    }

    .section.homepage .column.center {
        margin-left: 29px;
        margin-right: 29px;
    }

    .section.homepage .column .content {
        position: relative;
        z-index: 2;
    }

    .section.homepage .column .shadow {
        background: url(../images/bg/shadow7.png);
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
        width: 297px;
        height: 231px;
    }

    .footer {
        color: #949494;
        background: url(../images/bg/footer.png) no-repeat center 0;
        font-size: 62.5%;
        padding-top: 25px;
        padding-bottom: 25px;
        clear: both;
    }

    p.footer-prepend {
        clear: both;
        color: #949494;
        font-size: 62.5%;
        margin-bottom: 10px;
        text-align: center;
    }

    .inner_footer {
        width: 900px;
        margin: 0 auto;
    }

    .inner_footer p.left {
        float: left;
        font-size: 100%;
    }

    .inner_footer p.right {
        float: right;
        font-size: 100%;
    }

    .footer span {
        display: inline-block;
        margin-right: 10px;
        margin-left: 10px;
    }

    .footer a {
        color: #949494;
    }

    .footer a:hover {
        color: #fff;
    }
}

/* additional */

#slider img {
    width: 1905px;
}

/* Stránka - kontakt */
div.section.kontakt > div.section {
    display: inline-block;
}

div.section.uvod {
    padding-top: 0;
    font-size: 13px;
}

div.section.uvod h1 {
    margin-bottom: 30px;
}

div.section.uvod #info {
    width: 200px;
    float: left;
    margin: 0 50px 0 0;
}

div.section.uvod h2 {
    display: inline-block;
    text-transform: none;
    font-size: 100%;
    float: left;
    clear: both;
}

div.section.uvod p {
    font-size: 100%;
    width: 200px;
    float: left;
    clear: left;
    margin: 15px 0 0 0;
}

div.section.uvod form {
    width: 690px;

    float: left;
}

div.section.uvod fieldset {
    border: 0;
}

div.section.uvod fieldset#inputy {
    width: 225px;
    float: left;
    margin-right: 25px;
}

div.section.uvod fieldset input,
div.section.uvod fieldset#inputy select {
    width: 222px;
    height: 32px;
    padding: 0 15px 0 10px;
    background: #ddd;
    text-align: left;
    line-height: 14px;

}

div.section.uvod fieldset#inputy input {
    width: 192px;
    height: 14px;
    margin-bottom: 9px;
    padding: 9px 15px;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color: #111;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #111;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #111;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #111;
}

div.section.uvod form textarea {
    background: #ddd;
    width: 400px;
    max-width: 400px;
    height: 135px;
    padding: 10px 20px;

}

div.section.uvod fieldset#buttony {
    margin: 10px 0;
}

div.section.uvod fieldset#buttony button, button.blue, .price_list form button, .price_list .button-last {
    float: right;
    margin-left: 10px;
    background-image: linear-gradient(bottom, rgb(0, 71, 133) 38%, rgb(43, 117, 196) 69%);
    background-image: -o-linear-gradient(bottom, rgb(0, 71, 133) 38%, rgb(43, 117, 196) 69%);
    background-image: -moz-linear-gradient(bottom, rgb(0, 71, 133) 38%, rgb(43, 117, 196) 69%);
    background-image: -webkit-linear-gradient(bottom, rgb(0, 71, 133) 38%, rgb(43, 117, 196) 69%);
    background-image: -ms-linear-gradient(bottom, rgb(0, 71, 133) 38%, rgb(43, 117, 196) 69%);
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.38, rgb(0, 71, 133)), color-stop(0.69, rgb(43, 117, 196)));
    background-color: rgb(0, 71, 133);
    color: #fff;
    width: 76px;
    height: 22px;
}

.price_list .button-last {
    float: none;
}

div.section.uvod fieldset#buttony button:hover, button.blue:hover, .price_list form button:hover, .price_list .button-last:hover {
    background: #0094D7;
}

div.section.lide {
    padding: 45px 0;
    background: url(../images/bg/footer.png) no-repeat center 0;
}

div.section.lide div.polozka {
    float: left;
    width: 315px;
}

div.section.lide div.polozka img {
    float: left;
    margin-right: 15px;
    border: 1px solid #5e5e5e;
}

div.section.lide div.polozka h3 {
    margin-bottom: 5px;
    font-size: 80%;
}

div.section.lide div.polozka span {
    font-size: 80%;
}

div.section.lide div.polozka p {
    margin-top: 25px;

}

div.section.gMaps {
    padding: 45px 0 0;
    background: url(../images/bg/footer.png) no-repeat center 0;
}

/*** Seznam mapy - custom css overwrite ***/
#snippet-markersMap-map .map {
    position: static;
    margin-top: 0;
}

/*#m.smap .window-container {*/
/*z-index: -1;   */
/*}*/
#m.smap .window-container > table {
    color: #000;
    font-size: 100%;
    margin: 0;
    width: auto;
    text-align: left;
    top: 0;
}

#m.smap .window-container > div.close {
    top: 0 !important;
}

#m.smap .window-container > div.tail {
    z-index: -1;
}

#m.smap .window-container > table td {
    height: auto;
    line-height: normal;
}

#m.smap img {
    float: none;
    border: none;
}

/*
Pop-up okno na hlavní stránce
*/
#pop-up {
    display: none;
    width: 740px;
    padding: 20px;
    background: url(../images/bg/body.png) repeat;
    text-align: left;
}

#pop-up h2 a {
    color: #3bc6ff;
    text-decoration: underline;
}

#pop-up h2 a:hover {
    text-decoration: none;
}

#pop-up h3 {
    color: #2fc2ff;
    font-size: 22px;
    font-family: "Times New Roman", serif;
    text-transform: uppercase;
    margin-bottom: 30px;
}

#pop-up p {
    padding-bottom: 20px;
    font-size: 14px;
    line-height: 1.4;
}

#pop-up p:last-child {
    padding-bottom: 0;
}

#pop-up p a {
    color: #2fc2ff;
}

#pop-up p a:hover {
    text-decoration: underline;
}

#pop-up #hidden-ref {
    display: none;
}

.hide {
    display: none;
}

#menuLines {
    display: none;
}

.eu-cookies {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    color: white;
    background-color: darkgray;
    z-index: 1000;
    height: 60px;
}

.eu-cookies .eu-cookies-content {
    padding: 10px;
}
.eu-cookies button {
    background: green;
    color: white;
    padding: 10px;
}